systemctl disable dhcpcd # we use Open Nebula context
. _basic_system.sh
. _postgresql.sh
apt install -t $APT_PG_REPO -yy \
    libpq-dev
. _backports.sh
if [[ -n "$APT_BACKPORTS_REPO" ]]; then
    apt install -t $APT_BACKPORTS_REPO -yy \
        git \
        cmake \
        ninja-build
fi
apt install -yy \
    zlib1g-dev \
    darcs \
    util-linux \
    libldap2-dev \
    libcurl4-gnutls-dev \
    libexpat1-dev \
    libacl1-dev
. _llvm10.sh
if ! dpkg -s one-context >&/dev/null; then
    wget https://github.com/OpenNebula/addon-context-linux/releases/download/v5.12.0/one-context_5.12.0-1.deb -O /tmp/one-context.deb
    dpkg --install /tmp/one-context.deb || apt-get install -fy
fi
